## aiohttp-wsgi 0.8.2

=== debian/changelog ===
aiohttp-wsgi (0.8.2-2) unstable; urgency=medium

  * Upload to unstable.
  * d/control:
    - Maintain the package under DPMT.
    - Remove X-Python3-Version.
    - Update Vcs-* tags to DPMT.
    - Update Standards-Version to 4.4.0, no changes needed.

 -- William Grzybowski <william@grzy.org>  Mon, 02 Sep 2019 15:17:36 -0300

aiohttp-wsgi (0.8.2-1) experimental; urgency=medium

  * Initial release (Closes: #931170)

 -- William Grzybowski <william@grzy.org>  Wed, 26 Jun 2019 18:18:20 -0300
