=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=aiohttp-wsgi

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build \
		   -N -b html \
		   docs/ \
		   $(CURDIR)/debian/python3-aiohttp-wsgi/usr/share/doc/python3-aiohttp-wsgi/html
	dh_sphinxdoc
endif

override_dh_auto_install:
	dh_auto_install
	dh_movefiles \
		--package=aiohttp-wsgi-serve \
		--sourcedir=debian/python3-aiohttp-wsgi \
		usr/bin

override_dh_compress:
	# changelog.html is below 20KB and we want users to be able to browse all docs
	dh_compress -X changelog.html
