=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aiohttp-wsgi-$1.tar.gz%" \
   https://github.com/etianen/aiohttp-wsgi/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
