## aiohttp-wsgi 0.10.0

=== debian/changelog ===
aiohttp-wsgi (0.10.0-1) unstable; urgency=low

  * New upstream release.
  * Team upload.
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 May 2022 11:03:00 +0100

aiohttp-wsgi (0.8.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * Provide virtual package httpd-wsgi3.

  [ Stefano Rivera ]
  * Update Maintainer to Debian Python Team.

 -- Sandro Tosi <morph@debian.org>  Mon, 23 Aug 2021 00:15:21 -0400
