=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: aiohttp-wsgi
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <team+python-modules@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: William Grzybowski <william@grzy.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-aiohttp,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/etianen/aiohttp-wsgi
-Vcs-Browser: https://salsa.debian.org/python-team/modules/aiohttp-wsgi
-Vcs-Git: https://salsa.debian.org/python-team/modules/aiohttp-wsgi.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-wsgi
+Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-wsgi.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-aiohttp-wsgi
@@ -35,6 +35,7 @@
 Depends: ${python3:Depends},
          python3-aiohttp-wsgi,
          ${misc:Depends}
+Provides: httpd-wsgi3
 Description: run a WSGI application
  Run a WSGI application on top of asyncio event loop.
  This script uses Python aiohttp-wsgi module to run existing
